body {
  background: #fff url('img/pozaadi.png') repeat-x;
  margin:0 auto;
  font-family:verdana;
  padding:0;
  text-align:center;
}

h2{
  background:url('img/nadpis.png') no-repeat;
  font-size:19px;
  color:#464746;
  margin-left:10px;
  width:530px;
  height:30px;
  text-align:left;
  padding-left:35px;
}

h3{
  font-size:17px;
  font-weight:normal;
  text-align:left;
  text-decoration:underline;
  color:#353535;
  width:530px;
  height:30px;
  padding:0;
}

h4{
  font-size:15px;
  font-weight:bold;
  text-align:left;
  text-decoration:none;
  margin:0;
  padding:0;
  color:#d3313b;
  margin:0;
  width:530px;
  height:30px;
  padding:0;
}

.kdomitoudela{position:relative;top:200px;}

h4.black{
  color:#353535;
  font-size:15px;
  margin:0;
  padding:0;
}


span.velke{
  text-transform:uppercase;
  font-size:17px;
  font-weight:bold;
  color:#404140;
  padding:0;
  text-align:center;
}

p.big{
  font-size:15px;
  font-weight:normal;
  color:#1c1c1c;
  padding:8px;
  text-align:justify;
  background:url('img/sedo.png') repeat-x;
}

p.bigs{
  font-size:15px;
  font-weight:bold;
  color:#f35b00;
  padding:8px;
  text-align:justify;
  background:url('img/sedo.png') repeat-x;
}


p.strong{
  font-weight:bold;
}

p.clanek{
  text-align:center;
}

p.clanek img{
  border:4px solid #f55c00;
  padding:10px;
  background:#8e3602;
}
p{
  font-size:15px;
  font-weight:normal;
  color:#202020;
  padding:0;
  line-height:20px;
  margin-top:10px;
  margin-bottom:10px;  
  text-align:justify;
}

.orc{
  width:548px;
  height:2px; 
  background:#e45500;
  margin:10px;
}
p.red{
  color:#b10000;

}
p strong{
  color:#1c1c1c;
}


#konstrukce{
  width:994px;
  margin:0 auto;
}

#spicka{
  background:url('img/top.png') no-repeat;
  width:994px;
  height:44px;

}

.en a{
  position:relative;
  left:-320px;
  top:26px;
  font-size:12px;
  letter-spacing:0px;
  font-weight:bold;
  color:#fff;
}

#header{
  background:url('img/header.png') no-repeat;
  width:994px;
  height:222px;
}

#footer{
  background:url('img/footer.png') no-repeat;
  width:994px;
  height:100px;
  position:relative;
  left:15px;
  top:-10px;
  margin-top:20px;
  font-size:11px;
  color:#fff;
}

#footer p.odkazy{
  text-align:right;
  font-size:13px;
  position:relative;
  top:23px;
  right:90px;
  color:#fff;  
}

#footer a{
  color:#ff6000;
}

#footer a:hover{
  color:#fff;
}

#footer p.copy{
  text-align:right;
  font-size:14px;
  position:relative;
  top:19px;
  color:#fff;
  right:90px;
}



.logo{
  width:433px;
  height:135px;  
  float:left;
  text-align:left;
  position:relative;
  top:32px;
  left:100px;
  background:url('img/logo.png') no-repeat;

  display: block;  
} 

.logo a {
  display: block;
  float: left;
  width:433px;
  height:135px;  
  border:0;   
}


.logo a span {
  display: none;
}

.clear{
  clear:both;
}


ul.nabidka{
  text-align:left;
  list-style:none;
  margin:0;
  padding:0;
}

ul.nabidka li{
  background:url('img/auti3.png') no-repeat;  
  font-size:14px;
  line-height:30px;
  padding-left:20px;
}

ul.abc{
  text-align:left;
  margin-left:20px;
  margin-top:0px;
  padding:0;
  width:500px;
  list-style:lower-alpha;  
}

ul.abc li{
  font-size:13px;
  line-height:23px;
  padding-left:1px;
}

ul.cisla{
  text-align:left;
  margin-left:20px;
  margin-top:0px;
  padding:0;
  width:500px;
  list-style:decimal;  
}

ul.cisla li{
  font-size:13px;
  line-height:23px;
  padding-left:1px;
}

ul.tecky{
  text-align:left;
  margin-left:20px;
  margin-top:0px;
  padding:0;
  width:500px;
  list-style:disc;  
}

ul.tecky li{
  font-size:13px;
  line-height:23px;
  padding-left:1px;
}



.menu{
  background:url('img/left.png') no-repeat;
  width:260px;
  height:461px;
  position:relative;
  top:-27px;
  left:48px;
  float:left;
}

.menu ul{
  text-align:left;
  font-size:19px;
  list-style:none;
  margin-top:15px;
}

.menu ul li{
  text-align:left;
  font-size:17px;
  line-height:30px;  
  margin-left:-4px
}



.menu ul li.act a{
  padding-left:30px;
  color:#fff;
  background:url('img/auti2.png') no-repeat;  
}

.menu ul li a{
  padding-left:30px;
  color:#fff;
  background:url('img/auti.png') no-repeat;  
}

.menu ul li a:hover{
  padding-left:30px;
  background:url('img/auti2.png') no-repeat;
  color:#f0f0f0;
}

.obsah{
  background:url('img/obsah.png') repeat-y;
  width:566px;
  padding-left:30px;
  padding-right:30px;
  position:relative;
  float:right;
  left:-62px;
}

.obsah-bottom{
  background:url('img/obsah-bottom.png') no-repeat;
  width:626px;
  height:23px;
  position:relative;
  float:right;
  left:-60px;
}

.akce{
  width:566px;
  height:100px;
  background:url('img/akcnibanner.png') no-repeat;
}

.akce h3{
  color:#fff;
  font-size:27px;
  position:relative;
  text-decoration:none;
  top:12px;
  font-size:18px;
  font-weight:bold;
  left:120px;
  letter-spacing:1px;
}

.akce p{
  color:#fcfdfc;
  font-size:15px;
  position:relative;
  text-decoration:none;
  left:10px;
  width:510px;
}

.akce p strong{
  color:#fff;
}


table.cenik1{
  width:566px;
  margin:0;
  color:fff;
  padding:0;
  border:2px solid #555555;
  border-collapse:collapse;
  background:url('img/pozadiceniku.png') repeat-y;
  
}

table.cenik1 td{
  padding:8px;
  font-size:14px;
  font-weight:bold;
  border-collapse:collapse;
  border:1px solid #ffffff;   
}

table.cenik1 td span{
  font-weight:normal;
  font-style:normal; 
}

table.cenik1 td.ceny{
  width:100px;
  text-align:right;
  color:#fff;
  padding-right:15px;
}

table.objednavka{
  width:566px;
  margin:0;
  color:fff;
  padding:0;
  border:2px solid #555555;
  border-collapse:collapse;
  background:url('img/objednavka.png') repeat-y;
}

table.objednavka td{
  padding:8px;
  font-size:13px;
  font-weight:bold;
  border-collapse:collapse;
  border:1px solid #ffffff;  
}

.facebook{
  float:right;
  position:relative;
  top:-48px;
  left:3px;
}

.facebook .f hover{
    background:url('img/f2.png');
    width:382px;
    height:102px;
}







